Subject: Re: [Simple] [SIMPLE]Comment on draft-schulzrinne-simple-rpids-01

From: [email-masked]
Date: Wed, 07 May 2003 17:31:25 -0400

>
> While the current list seems to cover what we spend much of our time on during the day it does not include something we all spend a quarter to a third of each day doing – sleeping.
>
> I propose that “Sleeping” be added to the list as one of the standardized Category indications in the next version of this draft.

Noted.

>
> I observe in current presence Applications that I often see user text added such as “ZZzzzzzz” or
even “dreams of bis” etc so it seems commonly useful to indicate to
others the sleep state.
Obviously a sleeping person only wants to be awoken in a genuine
emergency can’t wait situation.

>
> Many mobile phones include alarm clocks and the sleeping state could be derived automatically when the
alarm is set as could the until element (to the time of wakeup).
Transition out of this status could also be triggered by the wake up
alarm event itself.
Frequent international travelers would find such an indication very
useful in avoiding those
unwanted wakeups because of time zone differences with the office etc.

>
> I think the sleeping state is quite different from busy as your boss may
consider that you are never too busy to talk to him – however waking you
up is another thing entirely.

Does the powernap count :-)?

[AA] If only getting a powernap was as easy as setting the alarm on your mobile to 15 minutes ahead!
With Caller Prefs I think we can make sure it counts!
....and here is an embeded or alternatively externally referenced illustration of the powernap for those who want pictures in their presence docs! http://www.geocities.com/gabimori/b_22.html
:-)

>
> Andrew
>
> _______________________________________________
> Simple mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/simple

_______________________________________________
Simple mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/simple